"use strict";(self.webpackChunkAccessibly=self.webpackChunkAccessibly||[]).push([["572"],{5484:function(e){e.exports=JSON.parse('{"title":"Accessibility Statement","section":[{"element":"h3","content":"Our Commitment to Accessibility"},{"element":"p","content":"We are committed to ensuring digital accessibility for people with disabilities. We are continually improving the user experience for everyone, and applying the relevant accessibility standards to help users with various disabilities access our website effectively."},{"element":"h3","content":"Compliance Status"},{"element":"p","content":"Our website strives to conform to the Web Content Accessibility Guidelines (WCAG) 2.1 Level AA standards. We also aim to be compliant with the Americans with Disabilities Act (ADA) and the European Accessibility Act requirements. These guidelines and regulations explain how to make web content more accessible to people with a wide range of disabilities. We acknowledge that some aspects of our website may not yet achieve full compliance, and we are actively working to address these areas."},{"element":"h3","content":"Accessibility Features Available"},{"element":"p","content":"Our website implements the Accessibly App, which provides a variety of tools to enhance website accessibility:"},{"heading":"Visual Adjustments","element":"h4"},{"element":"ul","content":["*Bigger Text*: Increase text size up to 3x for better readability (WCAG 2.1/1.4.4)","*Bigger Cursor*: Enhanced cursor visibility for easier navigation","*Color Adjustments*: Invert colors, adjust contrast, brightness, and saturation","*Grayscale Mode*: Convert website to grayscale for users with visual impairments","*Hide Images*: Reduce visual distractions for easier reading"]},{"element":"h4","content":"Reading and Navigation Aids"},{"element":"ul","content":["*Reading Line*: Adds a guide line to help follow text","*Reading Mask*: Places a mask over text to isolate lines and enhance focus","*Readable Fonts*: Converts to highly legible fonts for better comprehension","*Highlight Links*: Makes links more prominent for easier navigation","*Dyslexic Fonts*: Special typography for users with dyslexia","*Page Structure*: Simplified layout options for easier navigation"]},{"element":"h4","content":"Assistive Technologies"},{"element":"ul","content":["*Keyboard Navigation*: Full website control using keyboard (Tab, Shift+Tab, Enter)","*Alt Text for Images*: AI-generated image descriptions where manual ones aren\'t provided","*Read Page Aloud*: Text-to-speech functionality","*Stop Animations*: Pause motion content for users with vestibular disorders"]},{"element":"h3","content":"Limitations and Feedback"},{"element":"p","content":"Despite our best efforts to ensure accessibility, there may be some limitations. Content provided by third parties, user-generated content, or certain legacy pages may not be fully accessible. We are continuously working to improve our website\'s accessibility."},{"element":"p","content":"We welcome your feedback on the accessibility of our website. If you encounter any barriers or have suggestions for improvement, please contact us. We are committed to addressing these issues promptly."},{"element":"h3","content":"Technical Information"},{"element":"p","content":"The accessibility features on this website are provided through the Accessibly App, which utilizes several technologies including HTML, CSS, JavaScript, and various frameworks to enhance accessibility. Our implementation strives to be compatible with major screen readers and assistive technologies."},{"element":"h3","content":"Legal Disclaimer"},{"element":"p","content":"While we strive to adhere to WCAG 2.1 Level AA standards and provide accessible content, we cannot guarantee that our website will be accessible to all users under all circumstances. This website is provided \'as is\' without any representations or warranties, express or implied."},{"element":"p","content":"In no event shall we be liable for any damages arising from or related to:"},{"element":"ul","content":["Inability to access or use the website","Any alleged non-compliance with accessibility laws or regulations","Any disruption or errors in the functionality of accessibility features"]},{"element":"p","content":"By using this website, you agree to hold us harmless from any claims related to website accessibility issues. We are committed to addressing accessibility barriers in good faith but cannot guarantee immediate resolution in all cases."},{"element":"h3","content":"Contact Us"},{"element":"p","content":"If you have any questions about our accessibility efforts or encounter any barriers while using our website, please contact us."}]}')}}]);